# [📈 Live Status](https://mativarela.github.io/upptime): <!--live status--> **🟧 Partial outage**

This repository contains the open-source uptime monitor and status page for [mativarela](https://mativarela.github.io/upptime), powered by [Upptime](https://github.com/upptime/upptime).

[![Uptime CI](https://github.com/mativarela/upptime/workflows/Uptime%20CI/badge.svg)](https://github.com/mativarela/upptime/actions?query=workflow%3A%22Uptime+CI%22)
[![Response Time CI](https://github.com/mativarela/upptime/workflows/Response%20Time%20CI/badge.svg)](https://github.com/mativarela/upptime/actions?query=workflow%3A%22Response+Time+CI%22)
[![Graphs CI](https://github.com/mativarela/upptime/workflows/Graphs%20CI/badge.svg)](https://github.com/mativarela/upptime/actions?query=workflow%3A%22Graphs+CI%22)
[![Static Site CI](https://github.com/mativarela/upptime/workflows/Static%20Site%20CI/badge.svg)](https://github.com/mativarela/upptime/actions?query=workflow%3A%22Static+Site+CI%22)
[![Summary CI](https://github.com/mativarela/upptime/workflows/Summary%20CI/badge.svg)](https://github.com/mativarela/upptime/actions?query=workflow%3A%22Summary+CI%22)

With [Upptime](https://upptime.js.org), you can get your own unlimited and free uptime monitor and status page, powered entirely by a GitHub repository. We use [Issues](https://github.com/mativarela/upptime/issues) as incident reports, [Actions](https://github.com/mativarela/upptime/actions) as uptime monitors, and [Pages](https://mativarela.github.io/upptime) for the status page.

<!--start: status pages-->
<!-- This summary is generated by Upptime (https://github.com/upptime/upptime) -->
<!-- Do not edit this manually, your changes will be overwritten -->
<!-- prettier-ignore -->
| URL | Status | History | Response Time | Uptime |
| --- | ------ | ------- | ------------- | ------ |
| <img alt="" src="https://favicons.githubusercontent.com/www.google.com" height="13"> [Google](https://www.google.com) | 🟩 Up | [google.yml](https://github.com/mativarela/monitoriib/commits/HEAD/history/google.yml) | <details><summary><img alt="Response time graph" src="./graphs/google/response-time-week.png" height="20"> 83ms</summary><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="Response time 112" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fresponse-time.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="24-hour response time 65" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fresponse-time-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="7-day response time 83" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fresponse-time-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="30-day response time 84" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fresponse-time-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="1-year response time 112" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fresponse-time-year.json"></a></details> | <details><summary><a href="https://mativarela.github.io/monitoriib/history/google">100.00%</a></summary><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="All-time uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fuptime.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="24-hour uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fuptime-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="7-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fuptime-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="30-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fuptime-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/google"><img alt="1-year uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fgoogle%2Fuptime-year.json"></a></details>
| <img alt="" src="https://favicons.githubusercontent.com/iibil01.sis.ad.bia.itau" height="13"> [iibinteCamara](https://iibil01.sis.ad.bia.itau:6443/integracion/camara?wsdl) | 🟥 Down | [iibinte-camara.yml](https://github.com/mativarela/monitoriib/commits/HEAD/history/iibinte-camara.yml) | <details><summary><img alt="Response time graph" src="./graphs/iibinte-camara/response-time-week.png" height="20"> 0ms</summary><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="Response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fresponse-time.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="24-hour response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fresponse-time-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="7-day response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fresponse-time-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="30-day response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fresponse-time-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="1-year response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fresponse-time-year.json"></a></details> | <details><summary><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara">0.00%</a></summary><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="All-time uptime 0.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fuptime.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="24-hour uptime 0.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fuptime-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="7-day uptime 0.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fuptime-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="30-day uptime 0.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fuptime-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/iibinte-camara"><img alt="1-year uptime 0.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fiibinte-camara%2Fuptime-year.json"></a></details>
| <img alt="" src="https://favicons.githubusercontent.com/news.ycombinator.com" height="13"> [Hacker News](https://news.ycombinator.com) | 🟩 Up | [hacker-news.yml](https://github.com/mativarela/monitoriib/commits/HEAD/history/hacker-news.yml) | <details><summary><img alt="Response time graph" src="./graphs/hacker-news/response-time-week.png" height="20"> 250ms</summary><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="Response time 210" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fresponse-time.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="24-hour response time 365" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fresponse-time-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="7-day response time 250" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fresponse-time-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="30-day response time 239" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fresponse-time-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="1-year response time 210" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fresponse-time-year.json"></a></details> | <details><summary><a href="https://mativarela.github.io/monitoriib/history/hacker-news">100.00%</a></summary><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="All-time uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fuptime.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="24-hour uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fuptime-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="7-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fuptime-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="30-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fuptime-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/hacker-news"><img alt="1-year uptime 99.99%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Fhacker-news%2Fuptime-year.json"></a></details>
| <img alt="" src="https://favicons.githubusercontent.com/thissitedoesnotexist.koj.co" height="13"> [Test Broken Site](https://thissitedoesnotexist.koj.co) | 🟥 Down | [test-broken-site.yml](https://github.com/mativarela/monitoriib/commits/HEAD/history/test-broken-site.yml) | <details><summary><img alt="Response time graph" src="./graphs/test-broken-site/response-time-week.png" height="20"> 0ms</summary><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="Response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fresponse-time.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="24-hour response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fresponse-time-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="7-day response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fresponse-time-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="30-day response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fresponse-time-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="1-year response time 0" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fresponse-time-year.json"></a></details> | <details><summary><a href="https://mativarela.github.io/monitoriib/history/test-broken-site">100.00%</a></summary><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="All-time uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fuptime.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="24-hour uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fuptime-day.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="7-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fuptime-week.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="30-day uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fuptime-month.json"></a><br><a href="https://mativarela.github.io/monitoriib/history/test-broken-site"><img alt="1-year uptime 100.00%" src="https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fmativarela%2Fmonitoriib%2FHEAD%2Fapi%2Ftest-broken-site%2Fuptime-year.json"></a></details>

<!--end: status pages-->

[**Visit our status website →**](https://mativarela.github.io/upptime)

## 📄 License

- Powered by: [Upptime](https://github.com/upptime/upptime)
- Code: [MIT](./LICENSE) © [mativarela](https://mativarela.github.io/upptime)
- Data in the `./history` directory: [Open Database License](https://opendatacommons.org/licenses/odbl/1-0/)
